## mbrola-us3 0.1%2Brepack2

=== debian/changelog ===
mbrola-us3 (0.1+repack2-4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 13:14:30 +0000

mbrola-us3 (0.1+repack2-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:46 +0200

mbrola-us3 (0.1+repack-3) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:45 +0200

mbrola-us3 (0.1+repack-2) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:19 +0200

mbrola-us3 (0.1-1) unstable; urgency=low

  * Initial release (Closes: Bug#596888).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Sep 2010 21:31:04 +0200
