## mbrola-us3 0.1+repack2

=== debian/control ===
Source: mbrola-us3
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-us3
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-en-us, mbrola-voice-en, mbrola-voice
Description: American English male voice for Mbrola
 This package contains an American English diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an American English male voice to be used with the MBROLA program.
