=== debian/tests/control ===
Depends: mbrola-us3
Test-Command: mbrola /usr/share/mbrola/us3/us3 "/usr/share/doc/mbrola-us3/examples/diphone.pho" "diphone.wav"
Restrictions: allow-stderr
